/* No comment provided by engineer. */
"Add" = "Lägg till";

/* No comment provided by engineer. */
"Add Favorite" = "Lägg till favorit";

/* No comment provided by engineer. */
"Add Favorite Host" = "Lägg till favoritvärd";

/* No comment provided by engineer. */
"Add to My Apps" = "Lägg till i Mina appar";

/* No comment provided by engineer. */
"Edit Favorite" = "Redigera favorit";

/* No comment provided by engineer. */
"Edit Favorite Host" = "Ändra favoritvärd";

/* No comment provided by engineer. */
"Favorites" = "Favoriter";

/* No comment provided by engineer. */
"Local" = "Lokalt";

/* No comment provided by engineer. */
"Remove" = "Ta bort";

/* No comment provided by engineer. */
"Remove Favorite" = "Ta bort favorit";

/* No comment provided by engineer. */
"You do not have permission to view the files hosted on %@." = "Du har inte behörighet att visa filerna som delas från %@.";

